.custom-popover {
    transition: opacity 0.4s ease;
    position: absolute;
    opacity: 0;
    max-height: 400px;
}

.show-list-quickview-active .custom-popover {
    opacity: 1;
    visibility: visible;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
    right: 0;
    background-color: transparent !important;
}
.show-list-quickview-active {
    position: relative;
}
.show-list-quickview-active .quickview-popup .quickview-container {
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
}
.show-list-quickview .quickview-popup .quickview-container img {
    max-height: 246px;
    display: block;
    margin: auto;
}

.show-list-quickview-active .quickview-popup .product-detail {
    background-color: white;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.35);
}

@media (max-width:660px) { 
         .custom-popover h1{
            font-size: 20px !important;
            line-height: 22px !important;
         }
         .custom-popover .price{
            font-size: 16px !important;
         }
         .custom-popover .description{
            padding-top: 3px !important;
            margin-top: 3px !important;
            font-size: 14px !important;
         }
         .custom-popover button.button{
            font-size: 12px !important;
         }
         .quickview-popup .quickview-container .quickview-single-info{
            padding: 0 20px !important;
         }
}

@media (max-width:580px) { 
    .custom-popover{
        display: none !important;
        opacity: 0 !important;
        visibility: hidden !important;
    }    
}

input[type=search]{
    -webkit-appearance: none;
}